summaryrefslogtreecommitdiff
path: root/get-version
diff options
context:
space:
mode:
Diffstat (limited to 'get-version')
-rwxr-xr-xget-version5
1 files changed, 5 insertions, 0 deletions
diff --git a/get-version b/get-version
new file mode 100755
index 0000000..22aa929
--- /dev/null
+++ b/get-version
@@ -0,0 +1,5 @@
+#!/bin/sh
+
+TARBALL_VERSION=$(cat .tarball-version 2>/dev/null || echo "SNAPSHOT")
+
+printf "%s" $TARBALL_VERSION